html, body	{ height: 100%; }
#main_wrap	{ height: auto; min-height: 100%; margin: 0px 0px -30px 0px; }
#head		{
	height: 129px; padding: 0px; margin: 0px;
	border-bottom: 1px solid #e3e3e3;
	background: #ffffff url("../img/header_bg.png") repeat-x left top; min-width: 1003px; width: 100%;
	z-index: 10;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.head-spacer{ height: 129px; width: 100%; }
#head .wrp	{ margin: 0px auto; width: 1024px; height: 100%; position: relative; }
#head .sh	{
	height: 9px; width: 100%; position: absolute; bottom: -10px; z-index: 9;
	background: url("../img/header_sh.png") repeat-x left top;
}
#head .logo	{
	display: block; float: left;
	background: url("../img/logo2.png") no-repeat left top;
	width: 112px; height: 48px; margin: 8px 80px 9px 0px;
	position: relative;
}

.tpl_sel #head .logo {
	background-image: url("../img/logo_builder_big.png");
	width: 194px; height: 79px; margin-top: 24px;
}

#head-control {
	border-bottom: 1px solid #e3e3e3;
}
#head-tools {
	padding-top: 9px;
}
#head-control .wrp2 { padding: 14px 0px 3px 0px; }
#head-control .li	{ float: left; margin-left: 10px; }
#head-control .ctrl-left { padding-top: 11px; }
#head-control .ctrl-right { padding-top: 18px; }
#page_selector label {
	display: inline-block; margin: 7px 6px 0px 0px;
	vertical-align: top;
	font-size: 13px; color: #545454; line-height: 15px;
}
#page_selector > div { display: inline-block; vertical-align: top; }
.btn.btn-wb-item {
	padding: 3px; outline: none !important; line-height: 1px; overflow: visible;
}
.btn.btn-wb-noborder { padding: 0px; border: none; background: transparent; }
.wb_toolbar .wb_item .btn.btn-wb-item {
	margin-bottom: 5px; position: relative;
}
.wb_toolbar {
	float: left;
}
.wb_toolbar .wb_item	{
	display: block;
	display: inline-block;
	float:left;
	min-width: 30px;
	margin-right: 4px;
	margin-left: 4px;
	position: relative; 
	outline: none !important;
	font-size: 11px;
	line-height: 10px;
	cursor: pointer;
	white-space: nowrap;
	text-align: center;
}
.wb_toolbar .wb_item:first-child { margin-left: 0px; }
.wb_toolbar .wb_item:hover { color: #55aa0b; }
.wb_toolbar .wb_item.checked { font-weight: bold; color: #55aa0b; }
.wb_toolbar .tab-content .wb_item {
	width: auto; min-width: 46px; max-width: 60px;
}
.wb_toolbar .wb_item.wb-dropdown { margin-right: 10px; }
.wb_toolbar .wb_item .caret	{
	position: absolute; top: 6px; right: -12px;
	background: transparent url("../img/icons_all.png") no-repeat -22px -120px;
	content: none; border: none; width: 6px; height: 3px; display: block;
}
.wb_toolbar .wb_item .dropdown-menu	{
	text-align: left; font-size: 14px; margin-top: -10px; margin-left: -10px;
	min-width: 120px;
}
.wb-config .dropdown-menu i { vertical-align: middle; margin-right: 5px; }
.wb-config .dropdown-menu .checked:after {
	content: " \2713";
	position: relative;
}
.wb-config .dropdown-menu .checked-marker {
	position: absolute; left: 0px; z-index: 3;
}
#wb_toolbar	{ margin-left: -5px; }
#wb_toolbar .wb_item { min-width: 40px; }
#wb_toolbar .nav {  
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#wb_toolbar .nav li {  
	float: left;
	position: relative;
}
#wb_toolbar .nav li a {  
	font-size: 11px; 
	height: 28px; 
	line-height: 28px; 
	color: #1d1d1d;
	text-decoration: none; 
	vertical-align: middle;
	position: relative;
	border: 1px solid transparent;
	border-bottom: 0;
	padding: 0 10px 1px 10px;
	margin-bottom: -1px;
	z-index: 115;
	outline: 0;
}
#wb_toolbar .nav li a:hover {
	background: none !important; 
}
#wb_toolbar .nav li.active:hover a { 
	background: #fff !important;
}
#wb_toolbar .nav li.active a { 
	color: #55aa0b;
	background: #fff;
	border-color: #c8c8c8;
	-webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;
}
.wb_item_group { float: left; overflow: hidden; height: 54px; }
.wb_toolbar .wb_item.wb_item_grouper { display: none; }
.lol-fix1, .lol-fix2 { 
	display: none;
	position: absolute;
	bottom: -4px;
	height: 8px;
	width: 4px;
	background: #fff;
	z-index: 116; 
}
.lol-fix1 {
	left: 0;
	border-left: 1px solid #c8c8c8;
}
.lol-fix2 {
	right: 0;
	border-right: 1px solid #c8c8c8;
}
#wb_toolbar .nav li.active .lol-fix1, #wb_toolbar .nav li.active .lol-fix2 {
	display: block;
}
#wb_toolbar .tab-content {
	position: relative;
	background: #fff;
	padding: 0 6px 0 10px;
	border: 1px solid #c8c8c8;
	-webkit-border-radius: 4px 4px 4px 4px;
     -moz-border-radius: 4px 4px 4px 4px;
          border-radius: 4px 4px 4px 4px;
    z-index: 114;
    box-shadow: 4px 4px 10px rgba(195, 195, 195, 0.75);
	-moz-box-shadow: 4px 4px 10px rgba(195, 195, 195, 0.75);
	-webkit-box-shadow: 4px 4px 10px rgba(195, 195, 195, 0.75);
	max-width: 520px;
	clear: left;
}
.wb_toolbar .tab-content		{ overflow: visible; }
.wb_item.ui-draggable-dragging	{
	margin: 0px; padding: 10px; border: 1px solid #dbdbdb; background: #f5f5f5;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; z-index: 9999;
}
.lang-ru #wb_toolbar .wb_item	{ font-size: 11px; line-height: 13px; }
#wb_toolbar_pro		{
	position: fixed; left: 10px; top: 160px; 
	z-index: 999; 
	/*
	width: 106px; height: 330px;
	overflow: hidden;*/
	background: #ffffff;
	border: 1px solid #a5a5a5;
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.30);
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.30);
	-webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.30);
	opacity: 0.4;
	filter: alpha(opacity=40);
	transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out; /* Firefox 4 */
	-webkit-transition: 0.4s ease-in-out; /* Safari and Chrome */
	-o-transition: 0.4s ease-in-out; /* Opera */
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}
#wb_toolbar_pro:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
#wb_toolbar_pro .wrp		{ padding: 20px; }
#wb_toolbar_pro .rod		{
	position: absolute; display: block; width: 17px; height: 68px; font-size: 1px;
	line-height: 1px; padding: 0px; margin: 0px; right: 10px; top: 136px; cursor: pointer;
	background: transparent url("../img/pro_tb_rod.png") no-repeat scroll left top;
	z-index: 3;
}
#wb_toolbar_pro .rod:hover		{ background-position: right top; }
#wb_toolbar_pro .rod-rev			{ background-position: left bottom; }
#wb_toolbar_pro .rod-rev:hover	{ background-position: right bottom; }
#wb_toolbar_pro label { 
	font-size: 11px;
	margin-bottom: 0;
}
#wb_toolbar_pro .wb_item	{
	display: block;
    float: left;
    font-size: 11px;
    height: 60px;
    line-height: 10px;
    outline: medium none !important;
    position: relative;
    width: 63px;
}
#wb_toolbar_pro .wb_item i	{ vertical-align: middle; }
#wb_fn_page_seo .tooltip {
  	width: 160px !important;
}
#wb_toolbar_ext		{
	
}
#wb_toolbar_ext .wrp2			{
	-moz-user-select: none; 
    -khtml-user-select: none; 
    -webkit-user-select: none; 
    -o-user-select: none;
    height: 30px;
    width: 194px;
}
#wb_toolbar_ext .wrp2.ico-margin	{
	margin-left: -10px;
	margin-top: 5px;
}
#wb_toolbar .wb_item_sep,
#wb_toolbar_ext .wb_item_sep {
	display: block; height: 29px; border-right: 1px solid #e3e3e3;
	float: left; margin: 0px 10px 0px 9px
}
#wb_toolbar .wb_item_sep { height: 45px; }
#wb_toolbar_ext .cust-chk	{
	font-size: 11px; line-height: 30px; color: #1d1d1d;
	margin: 0px 14px 0px 0px; display: block; display: inline-block;
	text-decoration: none; vertical-align: middle;
	cursor: pointer;
	-moz-user-select: none; 
    -khtml-user-select: none; 
    -webkit-user-select: none; 
    -o-user-select: none; 
}
#wb_toolbar_ext .cust-chk .wb_icon {
	display: inline-block;
  	width: 18px;
  	height: 18px;
  	*margin-right: .3em;
  	margin-right: 4px;
  	line-height: 18px;
  	vertical-align: middle;
  	background-image: url("../img/icons_all.png");
  	background-position: -11px -11px;
  	background-repeat: no-repeat;
}
#wb_toolbar_ext .cust-chk.show_grid .wb_icon {
  	background-position: -11px -11px;
}
#wb_toolbar_ext .cust-chk.snap_to_grid .wb_icon {
  	background-position: -51px -11px;
}
#wb_toolbar_ext .cust-chk.show_layout .wb_icon {
  	background-position: -91px -11px;
}
#wb_toolbar_ext .checked.show_grid .wb_icon {
	background-position: -131px -11px;
}
#wb_toolbar_ext .checked.snap_to_grid .wb_icon {
	background-position: -171px -11px;
}
#wb_toolbar_ext .checked.show_layout .wb_icon {
	background-position: -211px -11px;
}
#wb_toolbar_ext .checked	{
	color: #d50123;
}
#wb_toolbar_ext .cust-btn	{
	font-size: 13px; line-height: 15px; color: #333333; padding: 4px 0px 3px 20px;
	margin: 0px 20px 0px 0px; display: block; display: inline-block;
	background: transparent url("../img/undo.png") no-repeat left center; cursor: pointer;
	text-decoration: none; vertical-align: top;
}
#wb_toolbar_ext .cust-chk:hover,
#wb_toolbar_ext .cust-btn:hover	{ text-decoration: none; }
#wb_toolbar_ext .btn			{ vertical-align: top; }

.wb_toolbar_repo	{
	position: fixed; bottom: 10px; left: 10px; z-index: 999; padding: 10px 20px;
	background: #ffffff;
	border: 1px solid #a5a5a5;
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.30);
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.30);
	-webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.30);
	opacity: 0.4;
	filter: alpha(opacity=40);
	transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out; /* Firefox 4 */
	-webkit-transition: 0.4s ease-in-out; /* Safari and Chrome */
	-o-transition: 0.4s ease-in-out; /* Opera */
}
.wb_toolbar_repo:hover	{
	opacity: 1;
	filter: alpha(opacity=100);
}
.wb_toolbar_repo .wb_item	{
	margin: 0px; font-size: 11px; line-height: 13px; width: auto;
	height: auto; overflow: hidden; text-align: center; white-space: nowrap;
}
.wb_toolbar_repo .wb_item i	{ vertical-align: middle; }
.wb_toolbar_repo .close { margin-right: -16px; margin-top: -10px; }

.wb_toolbar_all { height: 54px; overflow: hidden; }

.admin-part			{ position: absolute; top: 80px; right: 0px; }
.admin-part .btn	{ white-space: nowrap; }

.wb-admin-mode-tag		{ position: absolute; left: 102px; bottom: 8px; font-size: 14px; cursor: default; }

#translations_nav.affix			{
	top: 80px; background: #ffffff;
	-moz-box-shadow: 0px 10px 5px #ffffff;
	-webkit-box-shadow: 0px 10px 5px #ffffff;
	box-shadow: 0px 10px 5px #ffffff;
}
#translations_nav.affix .nav	{ margin-bottom: 0px; }

#head .slogan		{
	float: left; text-align: left; margin-left: 80px; padding-top: 40px;
	font-family: Arial,sans-serif; font-weight: normal; font-size: 30px;
	line-height: 32px; color: #1d1d1d; width: 640px;
}
#head .slogan span	{
	display: block; font-size: 14px; line-height: 16px; color: #6B7578;
	margin: 10px 0px 0px 0px;
}

#body		{
	background: #ffffff; position: relative; /* height: 80%; */ z-index: 1; /* overflow-y: scroll; */
	/* overflow-x: auto; */
}
.tpl_sel #body	{
	height: auto; overflow: visible; width: 1003px; margin: 0 auto;
	padding: 30px 0px 60px 0px;
}
.tpl_sel .langs { position: absolute; right: 0px; top: 18px; }
.tpl_sel .wb-admin-mode-tag {
	text-align: center; top: 16px; left: 210px; width: 56px;
	line-height: 11px; font-size: 11px; color: #6b7578;
}
#site		{
	width: 100%; height: 100%; min-height: 100%; border: none; background: #ffffff;
	position: relative; margin: 0px; padding: 0px; z-index: 2;
}
#footer		{
	background: #1d1d1d url("../img/footer_bg.png") repeat-x left top; height: 30px;
	position: relative; z-index: 5;
	background: #161616;
}

#tpl_left	{ float: left; width: 230px; }
#tpl_left ul		{
	display: block; margin: 0px; padding: 0px; list-style-type: none; float: left;
}
#tpl_left ul li	{
	display: block; margin: 0px; padding: 0px 0px; float: left; clear: left;
}
#tpl_left ul li a	{
	font-family: Arial,sans-serif; font-size: 14px; color: #000000; line-height: 16px;
	display: block; padding: 3px 7px 3px 27px; text-decoration: none;
	background: url("../img/bull.png") no-repeat 8px center; white-space: nowrap;
}
#tpl_left ul li a span	{ color: #6b7578; }
#tpl_left ul li a:hover	{
	color: #ef4a00; text-decoration: underline; background-image: url("../img/bull_h.png");
}
#tpl_left ul li a.s,
#tpl_left ul li a.s:hover	{
	color: #ef4a00; text-decoration: none; background-color: #f9ed09;
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
	 background-image: url("../img/bull_s.png");
}
#tpl_left .head	{
	font-family: Arial,sans-serif; font-size: 30px; line-height: 32px; color: #6b7578;
	margin: 0px 0px 10px 10px;
}
#tpl_right	{ float: right; width: 770px; }

#tpl_right .item_list		{ margin-top: 40px; }
#tpl_right .item_list .itm-clear	{ clear: both; }
#tpl_right .item_list .itm	{
	margin: 0px 0px 10px 10px; float: left; width: 366px; padding: 12px 0px 20px 0px;
	text-align: center;
	position: relative;
}
#tpl_right .item_list .itm-pro-overlay {
	background: #ffffff;
	position: absolute;
	left: 0; top: 0;
	width: 100%; height: 100%;
	z-index: 9;
	opacity: 0.7; filter: alpha(opacity=70);
}
#tpl_right .item_list .itm-pro-overlay-text {
	position: absolute;
	left: 36px; top: 120px;
	z-index: 10;
	text-align: center;
	font-size: 18px;
	line-height: 36px;
	background: #32b0eb;
	color: #000000;
	padding: 2px 20px;
}
#tpl_right .item_list .itm-pro-overlay-text .block-pointer {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	background: #32b0eb;
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	left: 50%;
	bottom: -8px;
	z-index: 1;
}
#tpl_right .item_list .itm-pro-overlay-text .block-star {
	background: url("../img/star_white.png") no-repeat;
	width: 21px; height: 21px;
	display: inline-block;
	padding: 0px;
	margin: 8px 6px 0px 2px;
	font-size: 1px;
	line-height: 1px;
	vertical-align: top;
}

#tpl_right .item_list .itm-pro-overlay-text span {
	display: block;
	position: relative;
	z-index: 2;
}
#tpl_right .item_list .itm-pro-overlay-text span a {
	color: #ffffff;
	text-decoration: underline;
}
#tpl_right .item_list .itm .t	{
	font-family: Arial,sans-serif; font-size: 18px; color: #6b7578; line-height: 20px;
	margin: 0px 10px 12px 10px; text-align: left;
}
#tpl_right .item_list .itm a.img,
#tpl_right .item_list .itm img{ width: 346px; height: 236px; }
#tpl_right .item_list .itm a.img	{
	display: block; margin: 0px 10px 20px 10px; position: relative;
}
#tpl_right .item_list .itm a.img .zoom	{
	position: absolute; display: block; width: 31px; height: 31px;
	background: transparent url("../img/zoom.png") no-repeat; right: 0px; bottom: 0px;
}
#tpl_right .item_list .itm.active	{
	background: #dfdfdf;
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
}
#tpl_right .item_list .itm.active .t .curr	{ color: #f06211!important; font-size: 14px; }

#tpl_right .item_list .itm.old	{
	background: #ffb5b5;
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
}

#tpl_right .item_details		{ display: block; padding: 0px; margin: 47px 0px 0px 0px; }
#tpl_right .item_details .t	{
	font-family: Arial,sans-serif; font-size: 18px; color: #6b7578; line-height: 20px;
	margin: 0px 10px 12px 0px; text-align: left;
}

#tpl_right .item_details img	{
	width: 346px; height: 236px; margin: 0px 30px 30px 0px; float: left;
}
#tpl_right .item_details .mis{ float: left; }
#tpl_right .item_details .mis ul	{
	display: block; margin: 0px; padding: 0px; list-style-type: none;
}
#tpl_right .item_details .mis ul li	{
	display: block; margin: 0px 0px 10px 0px; padding: 0px;
}
#tpl_right .item_details .mis ul li.template{ display: none; }
#tpl_right .item_details .mis ul li .xbtn	{
	display: block; display: inline-block; width: 14px; height: 12px; padding: 0px;
	margin: 6px 0px 0px 5px; font-size: 1px; line-height: 1px; vertical-align: top;
	background: url("../img/xbtn.png") no-repeat left top; cursor: pointer;
	text-decoration: none;
}
#tpl_right .item_details .mis .add_btn	{
	display: block; font-size: 14px; color: #000000; line-height: 16px; padding: 5px;
	margin: 0px; text-decoration: none; font-weight: normal; cursor: pointer;
	border: 1px solid #cacaca; -moz-border-radius: 3px; -webkit-border-radius: 3px;
	border-radius: 3px;
}
#tpl_right .item_details .control-label	{
	text-align: left; font-family: Arial,sans-serif; font-size: 14px; line-height: 16px;
	color: #6b7578; width: 80px;
}
#tpl_right .item_details .controls		{ margin-left: 90px; }
#tpl_right .item_details .control-group	{ text-align: right; }
.wb_element .wb_controls	{
	position: absolute; left: 0px; top: 0px; border: 1px solid #dbdbdb; display: block;
	padding: 0px; margin: 0px; width: 100%; height: 100%; z-index: 10;
}
.wb_element .wb_controls .wb_edit_btn,
.wb_element .wb_controls .wb_move_btn	{
	position: absolute; display: block; margin: 0px;
	padding: 0px; width: 24px; height: 24px; background: #5f5f5f none no-repeat center center;
	text-align: center; z-index: 10;
}
.wb_element .wb_controls .wb_edit_btn i,
.wb_element .wb_controls .wb_move_btn i	{ margin-top: 4px; }
.wb_element .wb_controls .wb_edit_btn	{ right: -1px; top: -1px; cursor: pointer; }
.wb_element .wb_controls .wb_move_btn	{ left: -1px; top: -1px; cursor: move; }

.wb_element .wb_controls .wb_selection	{
	width: 100%; height: 100%; position: absolute; left: -1px; top: -1px;
	border: 1px solid #000000; display: none;
}
.wb_element .wb_controls .wb_selection2	{
	width: 100%; height: 100%; position: absolute; left: -1px; top: -1px;
	border: 1px dashed #ffffff; display: none;
}
.ui-selected .wb_controls .wb_selection,
.ui-selected .wb_controls .wb_selection2{ display: block; }

.dropdown-btn-body		{
	width: 1px; height: 1px; padding: 0px; margin: 0px;
	position: absolute; display: none; left: 0px; top: 0px; z-index: 99999;
}
.dropdown-btn-body.open	{ display: block; }
.dropdown-toggle-body	{
	position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; z-index: 999;
	display: block; padding: 0px; margin: 0px; font-size: 1px; line-height: 1px;
	background: #ffffff; opacity: 0; filter: alpha(opacity=0);
}
.wb_element .wb_controls .wb_edit_btn .dropdown-menu		{ text-align: left; }
.wb_element .wb_resize_se_btn	{
	position: absolute; display: block; font-size: 1px; line-height: 1px; margin: 0px;
	background: transparent url("../img/resize_se.png") no-repeat center center;
	padding: 0px; width: 11px; height: 11px; text-align: center; right: 0px; bottom: 0px;
	z-index: 9; cursor: se-resize;
}
.wb_element .wb_content	{
	width: 100%; height: 100%; border: none; display: block; position: relative;
	left: 0px; top: 0px; padding: 0px; margin: 0px;
}
.site_cover,
.wb_element .wb_cover,
.wb_item .wb_cover {
	width: 100%; height: 100%; position: absolute; z-index: 8; font-size: 1px;
	line-height: 1px; background: #ffffff; opacity: 0; filter: alpha(opacity=0);
	border: none; display: block; font-size: 1px; line-height: 1px; padding: 0px;
	margin: 0px;
}
.site_cover				{ z-index: 1; }
.dropdown-menu .disabled > a,
.dropdown-menu .disabled > a:hover { background: #aaaaaa; cursor: default; }
.dropdown-menu.rel li > a { position: relative; }

.colorpicker input		{ width: auto; }
.bg-transparent			{
	background-image: url("../img/transparent.png"); background-repeat: repeat;
}

.langs	{  }
.langs .dropdown-menu { width: 720px; left: -653px; }
.langs .dropdown-menu li { display: block; min-width: 180px; float: left; }

.wb_gmap img	{ max-width: auto; max-width: normal; max-width: inherit; }
.wb_loctip	{
	background: #000000; color: #ffffff; padding: 4px 6px; position: absolute;
	white-space: nowrap; margin: 0px; z-index: 9999;
}

.wb_grid	{
	padding: 0px; margin: 0px; display: none; position: absolute; left: 0px; top: 0px;
	width: 100%; height: 100%; font-size: 1px; line-height: 1px; overflow: hidden;
	background: transparent url("../img/grid.png") repeat left top; z-index: 1;
	opacity: 0.3; filter: alpha(opacity=30);
}

.wb_list		{}
.wb_list_item	{
	display: block; padding: 2px 4px; margin: 0px; text-decoration: none; cursor: pointer;
	color: #333333;
}
.wb_list_item:hover,
.wb_list_item:active	{ background: #b2e4ff; color: #333333; text-decoration: none; }
.wb_list .active	{ background: #0088cc; color: #ffffff; }

.wb-active-zone		{
	padding: 0px; margin: 0px; display: block; border: none;
	width: 100%; height: 100%; position: absolute; left: 0px; top: 0px;
	background-color: #ffffff; opacity: 0; filter: alpha(opacity=0); z-index: 1;
}
.mediaSel { margin:0 !important; }

.layout_border		{ z-index: 3; }
.layout_border_h,
.layout_border_h2	{
	position: absolute; left: 0; width: 100%; height: 1px;
	border-top: 3px dashed #999999; z-index: 2000; cursor: n-resize;
}
.layout_border_v,
.layout_border_v2	{
	position: absolute; top: 0; width: 1px; height: 100%;
	border-left: 3px dashed #999999; z-index: 2000; cursor: e-resize;
}
.layout_border_h2,
.layout_border_v2	{ border-width: 1px; cursor: default; }

.wb_content > div { outline: none !important; }
.outline1 { border: 1px solid #dbdbdb; margin: -1px 0 0 -1px; }

.wb_menu_wrap {
	vertical-align: top;
	padding:8px 0;
	width: 202px;
}
.wb_menu_list {
	width: 202px;
	overflow-x: hidden;
	overflow-y: auto;
	max-height: 250px;
}
.wb_menu_list li {
	position: relative;
}
.wb_menu_list li button {
	position: absolute;
	right: 1px;
	top: 0px;
	display: none;
}
.wb_menu_fields {
	vertical-align: top;
	padding-left: 20px;
}
.wb_menu_fields label.radio {
	margin-right: 20px;
}
.wb_empty_page {
	width: 80px;
	padding: 75px 0px 10px 0px;
	background: transparent url("../img/blank_page.png") no-repeat center top;
	text-align: center;
}
.wb_empty_page label.radio	{ margin: 0px; }
.control-group2 {
    margin-top: 20px;
    margin-bottom: 10px;
    display: none;
}

.wb_gallery_wrap .thumbnail				{ border-color: transparent; }
.wb_gallery_wrap li.active .thumbnail	{ background: none; }

.wb_gallery_type_thumbs		{ background: url("../img/gallery.thumbs.png?v=2") no-repeat center top; width: 135px; height: 68px; }
.wb_gallery_type_slideshow	{ background: url("../img/gallery.slideshow.png?v=2") no-repeat center top; width: 135px; height: 68px; }
.wb_gallery_type_list		{ background: url("../img/gallery.list.png?v=2") no-repeat center top; width: 135px; height: 68px; }

.hide2 { display: none !important; }
/*#menu_sel	{ width: 126px; }*/

.wb_change_template_dlg				{
	background: url("../img/warn.png") no-repeat center 10px;
	padding-top: 160px; text-align: center;
}
.wb_change_template_dlg .opts		{ margin-left: 30px; padding: 10px 0px; }
.wb_change_template_dlg .opts input	{ margin-right: 4px; }
.wb_change_template_dlg .opts label	{ margin: 0px; }
.wb_change_template_dlg .opts strong{ margin-top: 2px; vertical-align: top; display: inline-block; }
.wb_change_template_dlg .opts span	{ margin-left: 16px; display: block; }
.wb_change_template_dlg .opt1 span	{ color: red; }
.wb_change_template_dlg .opt2		{ margin-top: 10px; }
.wb_change_template_dlg .qq			{ font-size: 18px; margin-bottom: 10px; }
.wb_change_template_dlg .red		{ font-size: 14px; color: #ff0000; }

.wb-colorpicker-controll			{ position: relative; }
.wb-colorpicker-controll .colorcode	{
	position: absolute; font-size: 11px; line-height: 13px; color: #b2b2b2;
	bottom: -13px; left: 10px;
}
.wb-colorpicker-controll input		{ cursor: pointer; }
.wb-align-controll		{ margin: 0px; padding: 0px; border-collapse: collapse; border: none; }
.wb-align-controll td	{
	margin: 0px; padding: 0px; border-collapse: collapse; border: 1px solid #dddddd;
	font-size: 1px; line-height: 1px; width: 19px; height: 19px; background: #ffffff;
	cursor: pointer; min-width: 19px;
}
.wb-align-controll td.active	{ background: #666666; }

.wb-size-selector td > div		{ margin-right: 20px; position: relative; }
.wb-size-selector td .units		{
	position: absolute; right: -20px; top: 8px; display: block; font-size: 12px;
	line-height: 14px;
}
.wb-size-selector span.buttons	{ display: inline-block; }

.wb-border-controll				{
	position: relative; display: inline-block; vertical-align: top;
}
.wb-border-controll > div > input		{ width: 40px; background: #ffffff; cursor: pointer; z-index: 1 !important; }
.wb-border-controll > span.pop	{
	position: absolute; display: block; bottom: 0px; right: 0px;
	width: 1px; line-height: 1px; height: 1px; overflow: hidden;
}
.wb-border-controll > span.prev	{
	position: absolute; display: block; top: 14px; left: 5px; font-size: 1px;
	line-height: 1px; margin: 0px; padding: 0px; width: 46px; z-index: 4;
	border-bottom: 3px solid #ffffff;
}

.wb-style-span-solid,
.wb-style-span-dashed,
.wb-style-span-dotted,
.wb-style-span-double	{
	display: inline-block; padding: 0px; height: 1px;
	width: 54px; font-size: 1px; line-height: 1px; 
	position:absolute; top: 11px; right: 20px;
}
.wb-style-span-solid	{ border-top: 2px solid #000000; }
.wb-style-span-dashed	{ border-top: 2px dashed #000000; }
.wb-style-span-dotted	{ border-top: 2px dotted #000000; }
.wb-style-span-double	{ border-top: 3px double #000000; }

.wb-style-tree li a { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; padding: 2px; }

.wb-spacing-control				{
	border: 1px dashed #b2b2b2; padding: 16px; display: inline-block;
	line-height: 1px; font-size: 1px; position: relative;
}
.wb-spacing-control .padding	{ border: 1px solid #b2b2b2; padding: 16px; display: inline-block; position: relative; }
.wb-spacing-control .itm		{ border: 1px solid #b2b2b2; background: #b2b2b2; height: 16px; width: 80px; position: relative; }
.wb-spacing-control .lbl		{
	color: #6b7578; font-size: 10px; line-height: 12px; position: absolute;
	left: 2px; top: 0px; display: block;
}
.wb-spacing-control .l,
.wb-spacing-control .r,
.wb-spacing-control .t,
.wb-spacing-control .b		{
	color: #6b7578; font-size: 10px; line-height: 12px; position: absolute;
	display: block; text-align: center; width: 16px;
}
.wb-spacing-control .l		{ left: -17px; top: 33%; }
.wb-spacing-control .r		{ right: -17px; bottom: 33%; }
.wb-spacing-control .t		{ right: 33%; top: -14px; }
.wb-spacing-control .b		{ left: 33%; bottom: -14px; }

.wb-spacing-control .la,
.wb-spacing-control .ra,
.wb-spacing-control .ta,
.wb-spacing-control .ba		{
	font-size: 1px; line-height: 1px; display: block; position: absolute;
	background: #ffffff;
	text-decoration: none; opacity: 0; filter: alpha(opacity=0);
}
.wb-spacing-control .la:hover,
.wb-spacing-control .ra:hover,
.wb-spacing-control .ta:hover,
.wb-spacing-control .ba:hover		{ background: #f9ed09; opacity: 0.5; filter: alpha(opacity=50); }
.wb-spacing-control .la		{ left: -17px; top: 0px; width: 16px; height: 100%; }
.wb-spacing-control .ra		{ right: -17px; top: 0px; width: 16px; height: 100%; }
.wb-spacing-control .ta		{ left: 0px; top: -17px; width: 100%; height: 16px; }
.wb-spacing-control .ba		{ left: 0px; bottom: -17px; width: 100%; height: 16px; }

.jstree-clicked + .jstree-x-btn, .jstree-clicked + ul + .jstree-x-btn	{ display: inline-block !important; }

.wb-page-tree-notice			{
	position: absolute; bottom: 10px; left: 10px; margin: 0px; width: 172px; padding: 0px;
}
.wb-page-tree-notice small		{ display: block; margin-left: 20px; line-height: 16px; }
.wb-page-tree-notice small i	{ margin-left: -20px; }

.wb-admin-form .wb-page-tree-notice	{ width: 200px; padding: 4px; }
.wb-admin-form .wb-page-tree-notice small	{ margin-left: 20px; }

.wb-combobox-controll input	{ cursor: pointer; }
.wb-combobox-controll ul	{ overflow-y: auto; max-height: 180px; }
.wb-combobox-controll .dropdown-toggle { padding-left: 8px; padding-right: 8px; }
.wb-list-control			{ height: 200px; width: 160px; position: relative; }
.wb-list-control ul			{ max-height: 130px; overflow-y: auto; margin-bottom: 4px; }
.wb-list-control ul li		{ position: relative; }
.wb-list-control ul li a	{
	-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; padding: 2px;
}
.wb-list-control ul li .wb-x-btn	{ position: absolute; right: 10px; top: 2px; z-index: 44; display: none;  }
.wb-list-control ul li.active .wb-x-btn,
.wb-list-control ul li a:hover .wb-x-btn	{ display: block; }
.wb-list-control .wb-add-btn	{ margin-left: 12px; outline: none !important; }
.wb-list-control .wb-add-btn i	{ margin-right: 6px; }
/* works only on Firefox */
select option	{ padding: 4px 3px 4px 5px; }

.hmenu { white-space: nowrap; }

.wb_tab_head1 { 
	height: 35px; 
	/*border-bottom: 1px solid #DDDDDD;*/ 
	margin-bottom:10px;
}
.wb_media_progress_wrap {
	position: absolute;
	top: 48%;
	width: 600px;
	right: 50px;

  	padding: 30px;
  	background-color: #fff;
  	border: 1px solid #ddd;
  	-webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
     -moz-box-shadow: inset 0 1px 0 #ffffff;
          box-shadow: inset 0 1px 0 #ffffff;
}
.wb_media_progress { 
	margin: 0 !important;
}
.wb_media_progress_wrap .status, .wb_media_progress_wrap .status2 {
	position: absolute;
	width: 660px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	color: #666;
	text-align: center;
	left: 0;
}
.wb_media_progress_wrap .status {
	top: 30px;
	color: #000;
}
.wb_media_progress_wrap .status2 {
	color: #666666;
	top: 55px;
}
.wb_pickerthumb.thumbnail { min-height: 40px; }
.thumbnail .error { text-align: center; display: block; }
.thumbnails .active .thumbnail	{ border-color: #0088cc; }

.wb-comproperty-spec	{ max-height: 76px; overflow-y: auto; }

a.wb_link { outline: 0; }
a.wb_link span.txt { text-decoration: underline; margin-right: 5px; }
a.wb_link span.txt.inactive { color: #666; }

.wb_span1_small {
	width: 20px;
}
.wb_span2_big {
	width: 220px;
}
.wb_middle { text-align: center; }
.wb_radio_row { margin-bottom: 10px; }
.wb_radio_row .wb_link { line-height: 28px; }
.wb_radio_row .cspan { margin-left: 15px; }
.wb_badge_help { 
	padding-right: 4px;
  	padding-left: 4px;
  	line-height: 10px;
	margin-left: 6px;
	background-color: #ffffff;
	border: 1px solid #c3c1c1;
	color: #01addd;
	font-size: 11px;
	font-family: Arial;
	cursor: default;
}

.wb-roundcorner-control-clt,
.wb-roundcorner-control-crt,
.wb-roundcorner-control-crb,
.wb-roundcorner-control-clb {
	margin: -12px 20px 0; font-size: 1px; line-height: 1px; width: 20px; height: 20px;
	padding: 0px;
}
.wb-roundcorner-control-clt { border-top: 1px solid #000000; border-left: 1px solid #000000; }
.wb-roundcorner-control-crt { border-top: 1px solid #000000; border-right: 1px solid #000000; }
.wb-roundcorner-control-crb { border-bottom: 1px solid #000000; border-right: 1px solid #000000; }
.wb-roundcorner-control-clb { border-bottom: 1px solid #000000; border-left: 1px solid #000000; }

.wb-upload-field-control {
	position: relative; overflow: hidden; cursor: pointer; display: inline-block;
	vertical-align: bottom; margin-bottom: 0px;
}
.wb-upload-field-control input[type=file] {
	position: absolute; opacity: 0; filter: alpha(opacity=0);
	z-index: 4; cursor: pointer;
}

button.btn-arrow { 
	padding: 0 6px;
  	font-size: 10.5px;
  	-webkit-border-radius: 0 !important;
       -moz-border-radius: 0 !important;
            border-radius: 0 !important;
	float: left;
	clear: left;
	line-height: 14px;
}
button.btn-arrow .caret {
  margin-top: 6px;
}
button.arrow-up {
	-webkit-border-top-right-radius: 4px !important;
            border-top-right-radius: 4px !important;
		-moz-border-radius-topright: 4px !important;	
	border-bottom: 0 !important; 
}
button.arrow-up .caret {
	border-bottom: 4px solid #000000 !important;
	border-right: 4px solid transparent !important;
	border-left: 4px solid transparent !important;
	border-top: 0 !important;
}
button.arrow-down {
	-webkit-border-bottom-right-radius: 4px !important;
            border-bottom-right-radius: 4px !important;
	 	-moz-border-radius-bottomright: 4px !important;
	border-top: 0 !important;
}
.jstree-default .jstree-clicked > ins { 
    background-image: url("../img/glyphicons-halflings-white.png") !important;
}
.jstree a { padding: 4px 2px !important; z-index: 999 !important; position: relative; }
.cke_editable_inline {
	word-wrap: normal;
}
/*.cke_button__closebtn_icon	{ display: none !important; } */
.cke_button__closebtn_label	{ display: inline !important; }
table.lbTb {  
	width: 160px; height: 200px; 
	table-layout: fixed; border-collapse: separate;
	border-spacing: 2px;
}
table.lbTb.active td {
	cursor: pointer;
}
table.lbTb td.isset {
	background-color: #aaaaaa;
	border-color: #aaaaaa;
}
table.lbTb.active td:hover,
table.lbTb.active td.hover {
	border: 2px solid #0088cc;
}
table.lbTb td.active,
table.lbTb td.active:hover {
	border: 2px solid #ff002a;
}
table.lbTb .side { 
	width: 26px; height: 196px;
	background: #cccccc; border: 2px solid #cccccc;
}
table.lbTb .top,
table.lbTb .middle,
table.lbTb .bottom { 
	width: 96px
}
table.lbTb .top,
table.lbTb .bottom { 
	height: 26px;
}
table.lbTb .middle { 
	height: 136px;
	background: #cccccc; border: 2px solid #cccccc;
}
table.lbTb .top {  
	background: #cccccc; border: 2px solid #cccccc;
}
table.lbTb .bottom {  
	background: #cccccc; border: 2px solid #cccccc;
}
.more-line { text-align: right }
.aspect-div {
	 height: 50px;
	 width: 10px;
	 border: 2px solid #000;
	 border-left: 0;
	 position: absolute;
	 top: 13px;
	 left: 80px;
}
.aspect-box {
	position: absolute;
	top: 15px;
	right: 0;
	margin-right: -11px;
	background-color: #fff !important;
	cursor: pointer;
}
.ico-aspect-ratio,
.ico-aspect-ratio-off {
	background: url("../img/icon_link.png") no-repeat;
	display: inline-block;
	width: 20px; height: 20px;
}
.ico-aspect-ratio-off {
	background-position: 0 -20px;
}
.alert-error-big {
	padding: 20px 30px 20px 156px;
	border: 1px solid #f1bfb0;
	background: #ffdbd0 url("../img/warn2.png") no-repeat 34px 36px;
	font-size: 14px; color: #b95251;
	line-height: 20px;
}
.alert-error-big strong {
	color: #333333;
}
.wb-scroll-bar {
	width: 17px; 
	z-index: 98000; 
	cursor: default; 
	position: fixed; 
	top: 0px; height: 100%; 
	right: 0px; opacity: 1;
}
.wb-scroll-thumb {
	position: relative; 
	top: 0px; 
	float: right; 
	width: 100px; 
	height: 45px; 
	line-height: 50px; 
	background: rgb(255,255,255); /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */
	border: 1px solid #999999;
	border-right: 0;
	background-clip: padding-box; 
	border-radius: 5px 0px 0px 5px;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
.wb-scroll-thumb > span {
	display: block;
	width: 100px; 
	height: 45px;
	background: url("../img/icon-hand-up.png") no-repeat 15px center;
}
.wb-scroll-thumb:hover,
.wb-scroll-thumb.hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.wb-ed-small-msg {
	line-height: 30px;
	color: #444444;
	text-shadow: 1px 1px #ffffff;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
    font-size: 16px;
}

.weeemsg {
	/* background: #ff6b00;
	padding: 2px;
	color: #ffffff;
	*/
	font-size: 13px;
	line-height: 15px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	text-align: center;
	position: relative;
	z-index: 99;
	margin: 0px;
	color: #850036;
	
	background: #fdefae;
	background: -moz-linear-gradient(top,  #fdefae 0%, #fbe792 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdefae), color-stop(100%,#fbe792));
	background: -webkit-linear-gradient(top,  #fdefae 0%,#fbe792 100%);
	background: -o-linear-gradient(top,  #fdefae 0%,#fbe792 100%);
	background: -ms-linear-gradient(top,  #fdefae 0%,#fbe792 100%);
	background: linear-gradient(to bottom,  #fdefae 0%,#fbe792 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdefae', endColorstr='#fbe792',GradientType=0 );

	border-bottom: 1px solid #aaaaab;
	border-top: 1px solid #aaaaab;
	border-left: none;
	border-right: none;
}

.weeemsg a {
	/* color: #ffffff; text-decoration: underline; */
}

.wb-prm-btn {
	display: block;
	position: absolute;
	top: 12px;
	left: 64px;
	background: #31b0eb;
	color: #000000;
	font-size: 12px;
	line-height: 14px;
	padding: 6px 10px;
	white-space: nowrap;
}
.wb-prm-btn a {
	color: #ffffff;
	text-decoration: underline;
	white-space: nowrap;
	padding-left: 20px;
	background: url("../img/star_white_small.png") no-repeat left center;
}

.pac-container {
	z-index: 10000;
}
.input-append.mini input {
    height: 12px;
    line-height: 12px;
    font-size: 12px;
}
.tag-menu li {
    position: relative;
}
.tag-menu button {
    position: absolute;
    top: 2px;
    right: -14px;
    display: none;
}
.tag-menu li:hover button {
    display: inline-block;
}
.tag-menu li a.tag-item {
    padding-left: 30px;
}
.tag-menu li:first-child a.tag-item {
    padding-left: 15px;
}

.wb_backup_block {
	vertical-align: top;
	height: 280px;
	text-align: left;
	padding: 15px;
}
.wb_backup_block.left {
	width: 42%;
	min-width: 180px;
	overflow: hidden;
	padding-bottom: 2px;
}
.wb_backup_block.left .no-backups {
	font-style: italic;
	color: #999;
	margin-top: 10px;
}
.wb_backup_block.left .nav {
	margin: 12px -20px 0 -20px;
}
.wb_backup_block.left .nav li a {
	padding-left: 40px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.wb_backup_block.right {
	width: 48%;
	min-width: 200px;
}
.wb_backup_block.middle {
	vertical-align: top;
	text-align: center;
	padding: 26px 14px;
	white-space: nowrap;
}
/* 
.cke * {
	cursor: move!important;
}
.cke .cke_toolgroup,
.cke .cke_toolgroup *,
.cke .cke_combo_button,
.cke .cke_combo_button * {
	cursor: auto!important;
} */